Skip to Content
EIS
API Referencev1VoIP DSS

Enable DSS Trunk Destinations by Continent

POST
/v1/voip/dss/trunk/country/massive/{idTrunk}/{continent}

Enable all supported country destinations in a continent for a DSS trunk.

Path Parameters

idTrunk*integer

DSS trunk identifier

continent*integer

Continent identifier

Response Body

DSS trunk destinations enabled successfully.

application/json
  1. response
Example Request
curl -X POST 'https://api.eis.it/v1/voip/dss/trunk/country/massive/0/0'
Example Response
{}